Subject: Forum activity on: Very basic question for which I never saw any good answer on the Net: How to create open paths with the pen tool?
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Mar 2025 12:07:57 -0000

Dear Adriana calderón,

A post has been edited on the topic "Very basic question for which I never saw any good answer on the Net: How to create open paths with the pen tool?" by Chibiberu8739:
---
Hi,I am a complete beginner with Inkscape and I am facing a problem with creating paths with the ‘pen’ tool: every time I create a path with this tool, InkScape closes the path. However, most of the time, I need to create open paths. But I haven't found any way of doing it.So, I have two basic questions:1. How do I open a closed path?2. How can I make InkScape create open paths by default?I was very surprised by the results of research on the Net concerning this issue: it seems to me that this problem is really very basic, and I found many people asking the same question as me on many forums. But either they didn't get any answers, or the answers don't work!...
----
Link: http://www.inkscape.org/forums/questions/very-basic-question-for-which-i-never-saw-any-good-answer-on-the-net-how-to-create-open-paths-with-the-pen-tool/#c78718

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.